# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Mon Feb 22 21:47:16 2021
# ------------------------------------------------

package:
  name: sniffio
  version: 1.2.0
source:
  sha256: c4666eecec1d3f50960c6bdf61ab7bc350648da6c126e3cf6898d8cd4ddcd3de
  url: https://pypi.io/packages/source/s/sniffio/sniffio-1.2.0.tar.gz
build:
  number: '1'
  script: '/tmp/build/80754af9/sniffio_1614030464178/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
    -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv '
  string: py39h06a4308_1
requirements:
  build: []
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.1.19 h06a4308_0
    - certifi 2020.12.5 py39h06a4308_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libedit 3.1.20191231 h14c3975_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1j h27cfd23_0
    - pip 21.0.1 py39h06a4308_0
    - python 3.9.1 hdb3f193_2
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py39h06a4308_0
    - sqlite 3.33.0 h62c20be_0
    - tk 8.6.10 hbc83047_0
    - tzdata 2020f h52ac0ba_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - python >=3.9,<3.10.0a0
test:
  imports:
    - sniffio
    - sniffio._tests
about:
  doc_url: https://sniffio.readthedocs.io
  home: https://github.com/python-trio/sniffio
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE.APACHE2
  summary: Sniff out which async library your code is running under
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - nicoddemus
